/* TAGS */
* 				{margin:0;padding:0}
html			{min-width:920px}
body 			{background:#2f373a;
		 		font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1em;color:#4e4e4e;text-align: justify;
		 		min-width:920px;border-top:10px solid #0c0e0e;}
object			{vertical-align:top;outline:none}
input, textarea, select {font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal}
fieldset 		{border:0}
p				{margin:0;padding:0}
img 			{border:0;vertical-align:top;text-align:left}
ul, ol			{list-style:none}

/* GLOBAL */
#header, #content, #footer {
				font-size:0.875em;
				width:920px;
				margin:0 auto
}
.col-1, .col-2,
.col-3 {		float:left}

/* ALIGMENT */
.logo 			{float:left;}
.fleft			{float:left;visibility: hidden;}
.fright			{float:right;}
.clear			{clear:both}
.alignright 	{text-align:right}
.aligncenter 	{text-align:center}
.wrapper 		{width:100%;overflow:hidden}
.container 		{width:100%}

/* TAILING */
.tail-top 		{background:url(../images/tail-top.gif) left top repeat-x #fff}
.body-bg 		{background:url(../images/body-bg.jpg) no-repeat center top}
.tail-bottom 	{background:url(../images/tail-bottom.gif) left bottom repeat-x}

/* FORMS */
#contacts-form 			{clear:right;width:100%;overflow:hidden}
#contacts-form fieldset {border:none;float:left}
#contacts-form .field   {clear:both}
#contacts-form label 	{float:left;width:106px;line-height:18px;padding-bottom:8px}
#contacts-form input 	{width:246px;padding:1px 0 1px 3px;border:1px solid #e2e2e2;color:#70635b;background:#fff}
#contacts-form textarea {width:443px;height:403px;padding:1px 0 1px 3px;border:1px solid #e2e2e2;color:#4e4e4e;background:#fff;margin-bottom:15px;overflow:auto}

/* LISTS */
.list 				{margin-bottom: -11px;visibility: visible;background-repeat: no-repeat;}
.list li 			{padding:0 0 11px 98px;min-height:74px;height:auto!important;height:64px;line-height:1.43em;
			 	 	 position:relative;background-image: url(../images/Icons/iphoneicon1.jpg);background-repeat: no-repeat;background-position: left top;
			 	 	 visibility: visible;z-index: 2;}
.list li strong 	{display:block;font-size:0.86em;padding-bottom:5px}
.list li a  		{color:#4e4e4e;text-decoration:none}
.list li a:hover 	{text-decoration:underline}
.list1 {
	margin-bottom:-20px
}
.list1 li {
	padding:0 0 20px 0;
	line-height:1.43em;
	width:100%;
	overflow:hidden;
	vertical-align:top
}
.list1 li img {
	float:left;
	margin:5px 21px 0 0
}
.list1 li strong {
	display:block;
	font-size:.86em;
	padding-bottom:5px
}
.list1 li a {
	color:#4e4e4e;
	text-decoration:none
}
.list1 li a:hover {
	text-decoration:underline
}
.list2 {
	padding-bottom:15px
}
.list2 li {
	padding:0 0 4px 12px;
	background:url(../images/arrow.gif) no-repeat left 5px
}
.list2 li ul {
	padding-top:4px;
	margin-bottom:-4px
}
.list3 li {
	padding:0 0 20px 0;
	line-height:1.43em;
	width:100%;
	overflow:hidden;
	vertical-align:top
}
.list3 li img {
	float:left;
	margin:5px 21px 0 0
}
.list3 li strong {
	display:block;
	font-size:.86em;
	padding-bottom:5px
}
/* OTHER */

p {
	margin-bottom:20px;
	line-height:1.43em
}
.p0 {
	margin-bottom:0
}
/* TXT, LINKS, LINES, TITLES */

a 		{color:#20b7c9;outline:none}
a:hover {text-decoration:none}
h3 		{font-size:40px;line-height:1.2em;font-weight:normal;color:#000;letter-spacing:-2px;margin-bottom:12px}
h4 		{font-size:30px;color:#000;letter-spacing:-2px;margin-bottom:16px}

/* HEADER */
#header 		{height:452px;background:url(../images/header-bg.jpg) no-repeat left bottom;position:relative;z-index:2}
#header .extra 	{position:absolute;right:60px;top:130px}
#header .row-1 	{height:117px;width:100%;overflow:hidden}
#header .row-1 .fleft {padding:24px 0 0 26px}
#header .row-1 .logo  {padding:24px 0 0 26px}
#header .row-1 .fright {padding:27px 15px 0 0}
#header .row-3 {padding-top: 60px;padding-right: 0;padding-bottom: 0;padding-left: 77px;}

/* CONTENT */

#content {background:url(../images/cont-tail.png) repeat-y left top;position:relative}
#content .tail-right {background:url(../images/cont-tail-right.gif) repeat-y right top}
#content .col-1 {width:630px}
#content .col-2 {width:290px;padding:94px 0 170px 0}
#content .col-2 ul {padding:0 43px 0 41px}
#content .col-2 ul li {line-height:1.43em;padding-bottom:18px}
#content .col-2 ul li strong {display:block;font-size:.86em;padding-bottom:5px}
#content .col-2 ul li a {text-decoration:none}
#content .col-2 ul li a:hover {color:#000}
.inner_copy, .inner_copy a {
	border:0;
	float:right;
	background:#f00;
	color:#f00;
	width:35%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
#content .indent {
	padding:33px 33px 50px 37px
}
#content .indent1 {
	padding-bottom:33px
}
/* FOOTER */

#footer {
	height:110px;
	color:#fff
}
#footer .indent {
	padding:47px 34px 0 37px
}
#footer a {
	color:#fff;
	text-decoration:none
}
#footer a:hover {
	text-decoration:underline
}
#footer img {
	position:relative;
	top:-4px
}
.sales {
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sales td{
	padding-top:5px;
	padding-bottom:5px;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #666;
}
.fltl {
	float: left;
	padding-right: 15px;
}
.notice {
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
}
.contactdetails {
	text-align: left;
	vertical-align: top;
	padding: 10px;
}
/* menus */
#tabsDemo {overflow:hidden; /* wrap floats */height:44px; /* trips haslayout, wrap floats IE */list-style:none;font:14px/42px sans-serif;}
#tabsDemo li {display:inline;}
#tabsDemo a {  float:left;  position:relative;  padding-left:16px;  margin-right:16px; /* adjust space between tabs ... */   text-decoration:none;  color:#fff;  background:url(../images/buttons.png) 0 0 no-repeat;  }
#tabsDemo a span {  position:absolute;  top:0;  left:100%;  width:17px;  height:42px;  background:url(../images/buttons.png) -145px 0 no-repeat;  }

#tabsDemo a.active 		 {background-position:0 -68px;   }
#tabsDemo a.active span	 {background-position:-145px -68px;  }

#tabsDemo a:focus		 {background-position:0 -68px;   }
#tabsDemo a:focus span	 {background-position:-145px -68px;  }

#tabsDemo a:hover		 {background-position:0 -68px;   }
#tabsDemo a:hover span	 {background-position:-145px -68px;  }
